# Swedish messages for gnome-system-monitor.
# Copyright © 2001-2017 Free Software Foundation, Inc.
# Christian Rose <menthos@menthos.com>, 2001, 2002, 2003, 2004, 2005.
# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008, 2009, 2011, 2012.
# Mattias Eriksson <snaggen@gmail.com>, 2014.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-system-monitor\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=system-monitor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:42+0200\n"
"PO-Revision-Date: 2017-02-23 23:01+0100\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../gnome-system-monitor.appdata.xml.in.h:5
msgid ""
"The resource graphs feature shows you a quick overview of what is going on "
"with your computer displaying recent network, memory and processor usage."
msgstr ""
"Resursdiagrammen kan ge dig en överblick över vad som händer med din dator "
"genom att visa nätverks-, minnes- och processoranvändning för den senaste "
"tiden."

#: ../src/org.gnome.gnome-system-monitor.gschema.xml.in.in.h:7
msgid ""
"If TRUE, system-monitor shows the CPU chart as a stacked area chart instead "
"of a line chart."
msgstr ""
"Om TRUE (sant) visar systemövervakaren CPU-diagrammet som ett staplat "
"ytdiagram i stället för ett linjediagram."

#: ../src/org.gnome.gnome-system-monitor.gschema.xml.in.in.h:20
msgid "Default graph swap color"
msgstr "Standardfärg för växlingsutrymmesdiagram"
